Application: gvSIG desktop - gvSIG bugs #308

Preparar paquete de instalacion de los geoprocesos.

02/13/2012 12:49 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Geoprocess

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Prearar un paquete de instalacion con los geoprocessos

History

#1 - 02/15/2012 11:35 AM - Cesar Ordifana

- Status changed from New to In progress

#2 - 04/02/2012 05:49 PM - Cesar Ordifiana
- Category set to Geoprocess

- Status changed from In progress to Fixed

- % Done changed from 0 to 100

Done! See gvsig-geoprocess:r249

#3 - 06/28/2012 12:52 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2049
